@charset "utf-8";
/* CSS Document */
body {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #000000;
	background-attachment:fixed;
	background-position:center top;
	background-repeat:repeat-y;
	background-image: url();
}

h1 {
	margin: 0;
	padding: 0;
	color: #A35E11;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 1em;
	font-weight: bold;
}

a:link, a:visited, a:focus {
	text-decoration: none;
	text-align: center;
	font-size:10px;
	line-height:12px;
	color: Sienna;
}
a:hover {
	text-decoration:underline;
	text-align: center;
	font-size:10px;
	line-height:12px;
	color: Sienna;
}
p { margin: 0; 
   font-size: 10px; 
	color: #666666;
	font-face:Verdana, Arial, Helvetica, sans-serif;
}

.main {
	position: absolute;
	display:inline;
	left: 50%;
	top: 0px;
	width: 800px;
	height: 802px;
	z-index: 1;
	margin-left: -400px;
	padding: 0px;
	border:0px;
	background-image: url(../pics/mainbg5.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}
.nav {
	position: absolute;
	left: 142px;
	top: 164px;
	width: 560px;
	height: 18px;
	text-align: left;
	padding: 4px;
	z-index: 5;
}

a.nv, a.nv:visited, a.nv:active {
	text-decoration: none;
	text-align: center;
	font-size:10px;
	line-height:20px;
	color: #b8deea;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-right-width: thin;
	border-right-color: #FFFFFF;
}
a.nv:hover {
	display:block;
	text-decoration: underline;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
}
.pgheader {
	position:absolute;
	left:80px;
	top: 229px;
	width: 260px;
	text-align: left;
	padding: 0px;
	z-index: 8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #917857;
	font-weight: normal;
	height: 31px;
	font-style: normal;
	vertical-align: 50%;
	letter-spacing: normal;
	background-image: url(../pics/headerbg1.jpg)
}
 img
{
	border: 1px solid #000000;
	margin: 4px;
}
a.img
{
	border: 1px solid #000000;
}
.style1 {
	width:235px;
	position:absolute;
	top:8px;
	left:22px;
}
